<<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Invie</title>
    <style media="screen">
      body {
<<<<<<< HEAD
margin: 0;
<<<<<<< HEAD
border: 10px solid red;

=======
>>>>>>> RD
=======
margin: aling;
>>>>>>> nueva-imagen
      }
      img{
        max-width:100%
        vertical-aling:top;
        /*display: none;*/
      }
      img#responsive{
        display: none;
      }
      @@media screen and (max-width:768px){
        img#responsive{
          display: block;

        }
      }
    </style>
  </head>
  <body>
<<<<<<< HEAD
<<<<<<< HEAD
    <img src="head.jpg" alt="">
    <img src="hero.jpg" alt="">
    <img src="acustica.jpg" alt="">
      <img src="clasica.jpg" alt="">
=======
        <img src="invie-responsive.jpg" alt="" id="responsive">
        <img src="head.jpg" alt="">
        <img src="hero.jpg" alt="">
        <img src="acustica.jpg" alt="">
>>>>>>> RD
=======
        <img src="nueva-version.jpg" alt="">
>>>>>>> nueva-imagen
  </body>
</html>
